/*23. Write a query in SQL to display job ID, number of employees, sum of salary,
 and difference between highest salary and lowest salary for a job.*/
 SELECT job_id, COUNT(*), SUM(salary),   
    MAX(salary)-MIN(salary) AS salary_difference   
        FROM employees   
            GROUP BY job_id; 